WordPress.org

Support

Support » Plugins and Hacks » [Resolved] can’t upgrade plugions after 2.9 upgrade

[Resolved] can’t upgrade plugions after 2.9 upgrade

  • After upgrading four sites to 2.9, three would not update plugins, giving a could not write to /wp-content/upgrade error. Permissions were correct. I found that the folder still had the 2.9 upgrade, and when I removed that things worked again.

    Hope this helps someone.

    Paul

  • The topic ‘[Resolved] can’t upgrade plugions after 2.9 upgrade’ is closed to new replies.
Skip to toolbar